ThinkCulinary-Android - Bug #2377

Group - Group Delete issue
06/01/2020 09:14 AM - Rakesh Shrestha

Status: Verified Start date: 06/01/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue in already created group delete. Please check and have fix

History

#1 - 06/03/2020 10:38 AM - Ashutosh Shrestha

Rakesh Shrestha wrote:

Issue in already created group delete. Please check and have fix

We do not have the API currently to delete group. Need to ask Khushbhoo for that.

#2 - 06/04/2020 08:26 AM - Ashutosh Shrestha

- Status changed from Open to In Progress

#3 - 06/04/2020 08:26 AM - Ashutosh Shrestha

- Status changed from In Progress to Resolved

#4 - 06/04/2020 08:37 AM - Rakesh Shrestha

- Status changed from Resolved to Verified

Since no api ready, doing verify for now.
